/* CSS Document */

body{
	margin: 0px;
	padding: 0px auto;
	text-align: center;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #b2b2b2;
	background-color: #000000;
	line-height: 140%;
}

img{
	border: none;
}

table#layout_table{
	height: 100%;
	margin: 0px auto;
}

table#header_table{
	background-image: url(../img/header_bg.jpg);
	background-repeat: no-repeat;
}

td#left_td{
	background-image: url(../img/index_left_shadow_bg.jpg);
	background-repeat: repeat-y:
	height: 100%;
}

td#right_td{
	background-image: url(../img/index_right_shadow_bg.jpg);
	background-repeat: repeat-y:
	height: 100%;
}

td#copyright_td{
	text-align: center;
	padding: 8px 0px;
}

/*フォント
--------------------------------------------------------*/

a{
	color: #999999;
	text-decoration: underline;
}

a:visited{
	color: #999999;
	text-decoration: underline;
}

a:hover{
	color: #999999;
	text-decoration: none;
}


.font10{
	font-size: 10px;
}


/*物件概要
--------------------------------------------------------*/

.outline_td_1{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	background-color: #222222;
	text-align: left;
	padding: 5px 8px;
}

.outline_td_2{
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	background-color: #000;
	text-align: left;
	padding: 5px 8px;
}

.outline_td_3{
	border-bottom: 1px solid #666;
	background-color: #000;
	text-align: left;
	padding: 5px 0px;
	font-weight: bold;
	color: #fff;
}

/*設備・仕様
--------------------------------------------------------*/
.econt{
  padding:10px 0px;
}
.econttitle{
  font-size:12px;
  font-weight:700;
  color:#fff;
  text-align:left;
}
.sankou{
  font-size:10px;
  text-align:right;
}
.table{
  margin:0;
  padding:0;
}

/*構造・セキュリティ
--------------------------------------------------------*/
.tit{
  width:370px;
  height:40px;
  font-size:14px;
  color:#fff;
  text-align:center;
  background:url(../img/structure/tit_bg.jpg) left top no-repeat;
  padding:3px 0px;
  font-weight:700;
}

p.structure_p{
	margin: 0px 0px 0px 10px;
	padding: 0px;
}























